Upgrade von Mac OS X Version 10.6.8 auf OS X 10.6 Snow Leopard, um dann  OS X Lion 10.7.2 als Voraussetzung für iCloud zu installieren/MacBookPro7.1?

ich will icloud auf dem iphone 4s verwenden, kann es aber bisher nicht, weil ich auf dem Macbook pro bisher kein OS X Lion habe.

Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • Das kannst du auch über den App Store mit OS 10.6.8 machen. Tipp: OS 10.6.8 ist Snow Leopard nur mit installierten Updates!

    War die Antwort hilfreich? Antwort 1

    0 von 1 Personen fanden dies nützlich

Fragen hierzu